Gecode::space_allocator< void >::rebind Struct Reference

Rebinding helper (returns the type of a similar allocator for type U). More...

`#include <allocators.hpp>`

## Public Types

typedef space_allocator< U > | other

## Detailed Description

Rebinding helper (returns the type of a similar allocator for type U).

Definition at line 162 of file allocators.hpp.

## Member Typedef Documentation

## other

typedef space_allocator<U> Gecode::space_allocator< void >::rebind::other

Definition at line 163 of file allocators.hpp.

The documentation for this struct was generated from the following file:

- gecode/kernel/memory/allocators.hpp